<!--driverlist.html-->

<!--Embed the header.html template at this location-->
{{ template "header.html" .}}

<div class="container px-4 px-lg-5">
    <div class="row gx-4 gx-lg-5 align-items-center my-5">
        <div class="col-lg-5">
            <h1 class="font-weight-light">List of tools</h1>
        </div>
    </div>
    <div class="row gx-4 gx-lg-5">
        {{ range . }}
            <div class="col-md-4 mb-5">
                <div class="card h-100">
                    <div class="card-body">
                        <h2 class="card-title">{{ .Name }}</h2>
                        <p class="card-text"> {{ .Description }} </p>
                    </div>
                    <div class="card-footer"><a class="btn btn-primary btn-sm" href="{{ .URL }}" >Open</a></div>
                </div>
            </div>
        {{ end }}
    </div>
</div>

{{/*<div class="container">*/}}
{{/*    {{ range .}}*/}}
{{/*        <div class="col-xs-3">*/}}
{{/*            <h2 style="text-align: center">{{ .FirstName }} {{ .LastName }}</h2>*/}}
{{/*            <img src={{ .Image }} alt={{ .FirstName }} class="img-thumbnail mx-auto" style="width: 100%">*/}}
{{/*            <h4>{{ .Position }}</h4>*/}}
{{/*            <h4>{{ .Points }}</h4>*/}}
{{/*        </div>*/}}
{{/*    {{ end }}*/}}
{{/*</div>*/}}

<!--Embed the footer.html template at this location-->
{{ template "footer.html" .}}
